TODO:
* https://en.wikipedia.org/wiki/Tephritidae | Tephritidae - Wikipedia

* https://diy.stackexchange.com/questions/104868/how-do-i-get-rid-of-fruit-flies-in-my-fridge | refrigerator - How do I get rid of fruit flies in my fridge? - Home Improvement Stack Exchange
* https://www.apartmenttherapy.com/homemade-fruit-fly-trap-123615
  * trying this 2018-12-10 but with Apple cider Vingar + honey drink